/* Large desktop, was 1170, changed by wvm */
@media (min-width: 1200px) {
.navbar { overflow:visible !important; margin-bottom:0; }
.navbar-inner span.main-menu-heading { display:none; }
.navbar-inner { background:none; padding:0; border-radius:0; border:none; box-shadow:none; }
.nav-tabs { border-bottom:none; }

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { color:#5e8ca7; text-decoration:none; background-color:#fff; box-shadow:none; border:none; }

.navbar .nav { list-style:none; margin:0; padding:0; float:right; }
.navbar .nav > li { float:left; padding:0; margin:0 0 0 15px; position:relative; min-width: 120px; max-width: 130px;}
.navbar .nav > li > a { display:block; text-decoration:none; padding:72px 15px 0 15px; background-color:#fff; text-align:center; color:#00a3b3; font-size:18px; font-weight:600; text-shadow:none; text-transform:uppercase; }

.navbar .nav li.menu-item-55 a { background:#fff url('images/icon_news.png') center top no-repeat; }
.navbar .nav li.menu-item-50 a { background:#fff url('images/icon_awards.png') center top no-repeat; }
.navbar .nav li.menu-item-52 a { background:#fff url('images/icon_governance.png') center top no-repeat; }
.navbar .nav li.menu-item-54 a { background:#fff url('images/icon_publications.png') center top no-repeat; } 

.navbar .nav li:hover > a,
.navbar .nav li:hover a:focus { color:#5e8ca7; }

.navbar .nav li:hover > ul { display:block; }

.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current_page_item > a,
.navbar .nav > li.current_page_ancestor > a { color:#5e8ca7; }
}

@media (min-width: 980px) and (max-width: 1199px) {
.navbar { overflow:visible !important; margin-bottom:0; }
.navbar-inner span.main-menu-heading { display:none; }
.navbar-inner { background:none; padding:0; border-radius:0; border:none; box-shadow:none; }
.nav-tabs { border-bottom:none; }

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { color:#5e8ca7; text-decoration:none; background-color:#fff; box-shadow:none; border:none; }

.navbar .nav { list-style:none; margin:0; padding:0; float:right; }
.navbar .nav > li { float:left; padding:0; margin:0 0 0 5px; position:relative; min-width: 80px; max-width: 130px; }
.navbar .nav > li > a { display:block; text-decoration:none; padding:72px 5px 10px 5px; background-color:#fff; text-align:center; color:#5e8ca7; font-size:18px; font-weight:600; text-shadow:none; text-transform:uppercase; }

.navbar .nav li.menu-item-55 a { background:#fff url('images/icon_news.png') center top no-repeat; }
.navbar .nav li.menu-item-50 a { background:#fff url('images/icon_awards.png') center top no-repeat; }
.navbar .nav li.menu-item-52 a { background:#fff url('images/icon_governance.png') center top no-repeat; }
.navbar .nav li.menu-item-54 a { background:#fff url('images/icon_publications.png') center top no-repeat; } 

.navbar .nav li:hover > a,
.navbar .nav li:hover a:focus { color:#5e8ca7; }

.navbar .nav li:hover > ul { display:block; }

.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current_page_item > a,
.navbar .nav > li.current_page_ancestor > a { color:#5e8ca7; }
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.navbar { margin:20px 0; border:1px solid #ddd; }
.btn,
.navbar-inner{ background:#fff; border-radius:0; padding:10px; border:none; }
.navbar .btn-navbar{ background:#ddd; border:1px solid #ddd; border-radius:0; padding:10px; }
.navbar .btn-navbar:hover { background:#fff; }
.navbar .nav { padding-right:5px; margin:10px 0 0 0; }
.navbar-inner span.main-menu-heading { color:#CCC; padding:10px 0 0 10px; float:left; font:18px "Roboto Condensed", Arial, Helvetica, sans-serif; }
.navbar .nav a { background-color:#567745; border:none; }
.navbar .nav > li > a { text-shadow:none; color:#fff; font:14px "Roboto Condensed", Arial, Helvetica, sans-serif; text-align:left; }
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-tabs { border-bottom:none; }
.navbar .nav ul { display:none; }
.navbar .btn-navbar .icon-bar { background-color:#fff; background-image:none; }
.navbar .btn-navbar:hover .icon-bar { background-color:#ddd; }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.navbar { margin:20px 0; border:1px solid #ddd; }
.btn,
.navbar-inner{ background:#fff; border-radius:0; padding:10px; border:none; }
.navbar .btn-navbar{ background:#ddd; border:1px solid #ddd; border-radius:0; padding:10px; }
.navbar .btn-navbar:hover { background:#fff; }
.navbar .nav { padding-right:5px; margin:10px 0 0 0; }
.navbar-inner span.main-menu-heading { color:#CCC; padding:10px 0 0 10px; float:left; font:18px "Roboto Condensed", Arial, Helvetica, sans-serif; }
.navbar .nav a { background-color:#567745; border:none; }
.navbar .nav > li > a { text-shadow:none; color:#fff; font:14px "Roboto Condensed", Arial, Helvetica, sans-serif; text-align:left; }
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-tabs { border-bottom:none; }
.navbar .nav ul { display:none; }
.navbar .btn-navbar .icon-bar { background-color:#fff; background-image:none; }
.navbar .btn-navbar:hover .icon-bar { background-color:#ddd; }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.btn,
.navbar-inner{ background:#fff; border-radius:0; padding:10px; border:none; }
.navbar .btn-navbar{ background:#ddd; border:1px solid #ddd; border-radius:0; padding:10px; }
.navbar .btn-navbar:hover { background-color:#fff; border:1px solid #ddd; }
.navbar .nav { padding-right:5px; margin:10px 0 0 0; }
.navbar-inner span.main-menu-heading { color:#CCC; padding:10px 0 0 10px; float:left; font:18px "Roboto Condensed", Arial, Helvetica, sans-serif; }
.navbar .nav a { background-color:#567745; border:none; }
.navbar .nav > li > a { text-shadow:none; color:#fff; font:14px "Roboto Condensed", Arial, Helvetica, sans-serif; text-align:left; }
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus { background:#1c7cbe; color:#fff; border:none; }
.nav-tabs { border-bottom:none; }
.navbar .nav ul { display:none; }
.navbar .btn-navbar .icon-bar { background-color:#fff; background-image:none; }
.navbar .btn-navbar:hover .icon-bar { background-color:#5a5a5a; }
}